Re: Add-on Updater 21.10 (mandatory update) released #addonrelease


 

Hi,

Firefox works because it comes with its own set of security certificates and doesn't rely on Windows to provide such information (the ultimate cause is Windows not being aware of expired certificate, and NVDA is involved because it fails to check the actual error in question). As for relationship with Windows 7, it was established (from some reports) that this is occurring across Windows releases (I do know that some folks will advise you to upgrade to Windows 10, but it is not for me to advise this as part of this thread).

Cheers,

Joseph

Join nvda@nvda.groups.io to automatically receive all group messages.